## ca-certificates-java-hook 0.2

=== debian/changelog ===
ca-certificates-java-hook (0.2) unstable; urgency=low

  * Squeeze release.

 -- Javier Serrano Polo <javier@jasp.net>  Tue, 15 Mar 2011 15:20:20 +0100

ca-certificates-java-hook (0.1) unstable; urgency=low

  * Initial release.

 -- Javier Serrano Polo <javier@jasp.net>  Mon, 16 Feb 2009 08:00:18 +0100
