=== debian/control ===
Source: ca-certificates-java-hook
Section: java
Priority: optional
Maintainer: Javier Serrano Polo <javier@jasp.net>
Build-Depends: build-rules-minimalist
Standards-Version: 3.9.1
Homepage: http://www.jasp.net/

Package: ca-certificates-java-hook
Architecture: all
Depends: ca-certificates, openjdk-6-jre-headless | java6-runtime-headless
Conflicts: ca-certificates-java
Description: Common CA certificates (JKS keystore)
 This package uses the hooks of the ca-certificates package to update the
 cacerts JKS keystore used for many java runtimes.
